Enchanted Folk and the School of Wizardry woes

Discussion in 'R4 DS' started by bibliobihullabal, Jun 24, 2009.

  1. bibliobihullabal
    OP

    Newcomer bibliobihullabal Newbie

    Joined:
    Jun 24, 2009
    Messages:
    4
    Country:
    United States
    I can't get Enchanted Folk and the School of Wizardry to work. I tried the Arm7 fix, but I'm still getting the 'Unable to read save data' error. I have a real r4. Thank you!
     
  2. Schizoanalysis

    Member Schizoanalysis From somewhere inside the rabbit hole...

    Joined:
    Jun 23, 2009
    Messages:
    2,782
    Location:
    ...
    Country:
    Australia
  3. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
  4. bibliobihullabal
    OP

    Newcomer bibliobihullabal Newbie

    Joined:
    Jun 24, 2009
    Messages:
    4
    Country:
    United States
    Like I said, I already tried the arm7 patch. It's still not working.
     
  5. Sonic0509

    Member Sonic0509 Sometimes I'm Maryushi3

    Joined:
    Feb 1, 2008
    Messages:
    177
    Location:
    Poland
    Country:
    Poland
    Try using YSmenu(search forum, there is tutorial how to install it)
     
  6. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    My bad

    try the firmware from r4li.com 1.21 [​IMG]
    see it helps or not
     
  7. bibliobihullabal
    OP

    Newcomer bibliobihullabal Newbie

    Joined:
    Jun 24, 2009
    Messages:
    4
    Country:
    United States
    It's working now! Thank you!

    [​IMG]
     
  8. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    you used fw 1.21 or ysmenu?

    Congrats

    i should tell another user simpleprincess
     
  9. bibliobihullabal
    OP

    Newcomer bibliobihullabal Newbie

    Joined:
    Jun 24, 2009
    Messages:
    4
    Country:
    United States
    I used 1.21. Thanks again! Long plane ride shall be that much less painful!
     

Share This Page